@media only screen and (max-width: 980px) {
  .container {
    width: 96%;
  }

  .heading {
    font-size: 60px;
  }

  #banner:hover .flex-direction-nav a.flex-prev {
    left: 20px;
  }

  #banner:hover .flex-direction-nav a.flex-next {
    right: 20px;
  }

  #feature, #products {
    padding: 50px 0;
  }

  #services {
    margin: 0;
  }

  #intro-section {
    padding: 70px;
  }

  #footer {
    text-align: center;
  }

  address.address-section {
    float: none;
    margin-bottom: 20px;
  }

  .bottom-nav {
    float: none;
  }

  /** Adwords Page **/
  .pricing-table h3 {
    font-size: 21px;
  }

  .pricing-table li {
    width: 24.8%;
  }

  .packages-detail li {
    width: 33.33%;
  }

  span.price {
    font-size: 14px;
    line-height: 20px;
  }
}

@media only screen and (max-width: 768px) {
  .container {
    width: 95%;
  }

  .heading {
    font-size: 35px;
    line-height: 44px;
    letter-spacing: -0.8px;
    padding-bottom: 5px;
  }

  .top-nav {
    display: none;
  }

  .slicknav_menu {
    display: block;
  }

  #pre-header {
    text-align: center;
  }

  #banner {
    padding-top: 0;
  }

  span.tagline {
    font-size: 20px;
    padding-bottom: 20px;
    line-height: 26px;
  }

  .contact-detail span {
    display: block;
    margin: 0;
  }

  .contact-detail {
    margin-bottom: 15px;
  }

  ul.social-share, .contact-detail {
    float: none;
  }

  #services {
    margin: 10px 0 0px;
  }

  #services li {
    margin-bottom: 20px;
    width: 47%;
  }

  #quote {
    margin-top: 20px;
    padding: 0 25px;
  }

  #quote p {
    font-size: 20px;
    line-height: 28px;
  }

  #intro-section {
    padding: 50px 0;
  }

  #intro-section h2 {
    font-size: 28px;
    line-height: 34px;
  }

  .products-pages li {
    margin-bottom: 15px;
  }

  #footer {
    padding: 30px 0 20px;
  }

  /** Adwords Page **/
  #intro-section h2, #products h2, #pricing-section h4 {
    font-size: 28px;
  }

  .pricing-table {
    margin-bottom: 10px;
  }

  .pricing-table li {
    width: 48%;
    margin-bottom: 40px;
  }

  .packages-detail li {
    width: 50%;
  }

  #pricing-section {
    padding: 40px 0 20px;
  }

  .features-list h2 {
    font-size: 25px;
    line-height: 34px;
    margin-bottom: 15px;
  }

  /** Contact Page **/
  #contact-section {
    padding: 50px 0 0;
  }

  #map, #contact-address-section {
    float: none;
    width: 100%;
    margin: 0 0 50px;
  }

  /** Reserve Page **/
  #reserve-form-section {
    padding: 30px 0;
  }

  #reserve-form-section ul {
    float: none;
    margin-right: 0;
    width: 100%;
  }

  #feature, #products {
    padding: 20px 0;
  }

  #features-section {
    padding-bottom: 25px;
  }

  .features-list {
    width: 100%;
    float: none;
    margin-right: 0;
  }
}

@media only screen and (max-width: 480px) {
  .heading {
    font-size: 34px;
    line-height: 42px;
    letter-spacing: -0.2px;
  }

  #services li, .pricing-table li, .packages-detail li {
    width: 100%;
  }

  #faq-section h3 {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 10px;
  }

  .terms-page ol, .terms-page ul {
    padding-left: 20px;
  }

  .products-pages li {
    display: block;
  }
}
